Remove Webhook Topic Subscription

post/api/webhook-listeners/{listenerId}/unsubscribe

Remove a topic subscription from an existing Webhook Listener.

Request

Path Parameters

  • listenerIdstringrequired

    Id for the Webhook Listener

Body application/json

  • topicstringrequired

    The topic the Webhook Listener will unsubscribe from.

Response

Successful operation.

Body application/json

  • msgstringrequired

    A message indicating the result of removing the subscription.

  • topicNamestring

    The topic to which the webhook listener has been unsubscribed from.

  • listenerIdstringrequired

    The id of the webhook listener associated with this subscription.